<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Document</title>
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="./css/media.css"/>
  <script src="https://use.fontawesome.com/36adcd38c6.js"></script>
</head>

<body>
  <header class="header">

    <div class="header_wrap">
      <div class="header_logo">
        <a href="#">
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="118px"
            height="37px">
            <path fill-rule="evenodd" fill="rgb(255, 255, 255)"
              d="M117.385,30.001 L117.024,34.386 C114.840,36.107 112.685,36.988 110.568,36.988 C107.434,36.988 105.444,35.548 104.766,33.473 C102.988,35.591 100.744,36.988 97.526,36.988 C95.082,36.988 93.171,35.813 91.889,33.926 C90.084,34.957 86.084,37.052 81.223,36.988 C78.090,36.946 76.099,35.548 75.422,33.473 C73.643,35.548 71.484,36.988 68.181,36.988 C65.778,36.988 63.889,35.855 62.607,34.023 C57.531,36.373 54.412,36.988 52.345,36.988 C49.126,36.988 47.220,35.675 46.501,33.770 C44.172,35.929 41.716,36.988 38.921,36.988 C35.736,36.988 33.455,35.321 32.620,32.767 C27.822,35.311 23.439,36.798 17.762,36.988 C7.724,37.323 0.983,31.397 0.983,21.042 C0.983,8.928 9.309,0.573 21.682,0.709 C27.703,0.775 31.871,2.760 33.724,4.017 L30.371,11.648 C28.870,10.923 26.048,10.413 23.667,10.413 C17.557,10.413 14.575,14.378 14.404,19.500 C14.228,24.793 17.499,28.298 22.344,28.763 C27.133,29.222 30.553,28.121 32.646,27.199 L34.517,13.994 L44.765,13.994 L42.943,26.825 C42.774,27.969 43.494,28.900 44.553,28.900 C45.569,28.900 46.543,27.969 46.712,26.825 L48.533,13.994 L58.781,13.994 L56.791,28.265 C56.548,30.002 57.160,31.100 60.896,29.586 C60.762,28.785 60.686,27.948 60.686,27.079 C60.686,19.330 65.640,13.443 71.822,13.443 C74.278,13.443 75.930,14.502 77.158,16.196 L78.682,5.144 L88.930,5.144 L85.669,28.434 C85.463,30.048 86.189,31.255 90.172,29.170 C90.080,28.496 90.030,27.798 90.030,27.079 C90.030,19.499 94.984,13.443 101.167,13.443 C103.623,13.443 105.274,14.502 106.503,16.196 L106.799,13.994 L117.047,13.994 L115.014,28.434 C114.802,30.086 115.819,30.382 117.385,30.001 ZM74.278,21.405 C72.288,21.405 70.721,23.437 70.721,25.767 C70.721,27.544 71.653,28.942 73.220,28.942 C75.168,28.942 76.777,26.910 76.777,24.581 C76.777,22.802 75.803,21.405 74.278,21.405 ZM103.623,21.405 C101.633,21.405 100.066,23.437 100.066,25.767 C100.066,27.544 100.998,28.942 102.564,28.942 C104.512,28.942 106.122,26.910 106.122,24.581 C106.122,22.802 105.148,21.405 103.623,21.405 Z" />
          </svg>
        </a>
      </div>
      <nav class="header_nav">
        <ul class="header_menu">
          <li ><a href="#" class="header_menu_item item_active">Home</a></li>
          <li><a href="#" class="header_menu_item">About</a></li>
          <li><a href="#"class="header_menu_item">Work</a></li>
          <li><a href="#"class="header_menu_item">Blog</a></li>
          <li><a href="#"class="header_menu_item">Contact</a></li>
        </ul>
      </nav>
      <div class="burger_menu">
        <input id="menu__toggle" type="checkbox" />
        <label class="menu__btn" for="menu__toggle">
          <span></span>
        </label>
        <ul class="menu__box">
            <li ><a href="#" class="menu__box_item active">Home</a></li>
            <li ><a href="#"class="menu__box_item">About</a></li>
            <li ><a href="#" class="menu__box_item">Work</a></li>
            <li ><a href="#" class="menu__box_item">Blog</a></li>
            <li ><a href="#" class="menu__box_item">Contact</a></li>
        </ul>
      </div>
    </div>
  </header>
  <section class="welcome">
    <div class="welcome_wrap">
      <div class="welcome_block_heading">
        <h1 class="welcome_heading">Hi there! We are the new kids on the block<br/>
          and we build awesom websites and mobile apps</h1>
      </div>
      <div><button class="button button-orange">Work with us</button></div>
    </div>
  </section>
  <section class="services">
      <h2 class="main_heading main_heading-white">SERVICES WE PROVIDE</h2>
    <div class="serices_descrip">
      <p>We are working with both individuals and businesses from all over the globe
        to create awesome websites and applications.</p>
    </div>
    <div class="services_wrapper">
      <div class="services_block">
        <div class="services_block_img">
          <img src="./img/Flag_icon.png" alt="flag" class="services_block_img_size" />
        </div>
        <h2 class="services_block_title">Branding</h2>
        <p class="services_block_descrip">Lorem ipsum dolor sit amet,
          consectetuer adipiscing elit, sed diam nonummy nibh.</p>
      </div>
      <div class="services_block">
        <div class="services_block_img">
          <img src="./img/Crayon_icon.png" alt="Crayon" class="services_block_img_size" />
        </div>
        <h2 class="services_block_title">Design</h2>
        <p class="services_block_descrip">Sed ut perspiciatis unde omnis iste natus error sit voluptatem </p>
      </div>

      <div class="services_block">
        <div class="services_block_img">
          <img src="./img/Gears_con.png" alt="Gears" class="services_block_img_size" />
        </div>
        <h2 class="services_block_title">Development</h2>
        <p class="services_block_descrip">At vero eos et accusamus et iusto odio dignissimos qui blanditiis praesentium.
        </p>
      </div>
      <div class="services_block">
        <div class="services_block_img">
          <img src="./img/Rocket.png" alt="Rocket" class="services_block_img_size"/>
        </div>
        <h2 class="services_block_title">ROCKET SCIENCE</h2>
        <p class="services_block_descrip">Et harum quidem rerum est et expedita distinctio. Nam libero tempore.</p>
      </div>
    </div>
  </section>
  <section class="team">
      <h2 class="main_heading main_heading-dark">MEET OUR BEAUTIFUL TEAM</h2>
    <div class="team_descrip">
      <p class="main_heading-dark">We are a small team of designers and developers, who help brands with big ideas.</p>
    </div>
    <div class="team_wrapper">
      <div class="team_block">
        <div>
          <img src="./img/Mugshot.png" alt="" class="team_block_photo">
        </div>
        <p class="team_block_name">ANNE HATHAWAY</p>
        <p class="team_block_position">CEO / Marketing Guru</p>
        <div class="team_block_descrip">
          <p>
            Lorem ipsum dolor sit amet,
            consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.
          </p>
        </div>
        <ul class="team_block_contact">
          <li class="facebook"><i class="fa fa-facebook-f style_icon"></i></li>
          <li class="twitter"><i class="fa fa-twitter style_icon"></i></li>
          <li class="linkedin"><i class="fa fa-linkedin style_icon"></i></li>
          <li class="mail"><i class="fa fa-envelope style_icon"></i></li>
        </ul>
      </div>

      <div class="team_block">
        <div>
          <img src="./img/Mugshot.png" alt="" class="team_block_photo">
        </div>
        <p class="team_block_name">Kate Upton</p>
        <p class="team_block_position">Creative Director</p>
        <p class="team_block_descrip">Duis aute irure dolor in in voluptate velit esse cillum dolore fugiat nulla
          pariatur. Excepteur sint occaecat non diam proident.</p>
        <ul class="team_block_contact">
          <li class="facebook"><i class="fa fa-facebook-f style_icon"></i></li>
          <li class="twitter"><i class="fa fa-twitter style_icon"></i></li>
          <li class="linkedin"><i class="fa fa-linkedin style_icon"></i></li>
        </ul>
      </div>
      <div class="team_block">
        <div>
          <img src="./img/Mugshot.png" alt="" class="team_block_photo">
        </div>
        <p class="team_block_name">Olivia Wilde</p>
        <p class="team_block_position">Lead Designer</p>
        <p class="team_block_descrip">Nemo enim ipsam voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur
          magni dolores eos qui ratione voluptatem nesciunt.</p>
        <ul class="team_block_contact">
          <li class="facebook"><i class="fa fa-facebook-f style_icon"></i></li>
          <li class="twitter"><i class="fa fa-twitter style_icon"></i></li>
          <li class="linkedin"><i class="fa fa-linkedin style_icon"></i></li>
          <li class="mail"><i class="fa fa-envelope style_icon"></i></li>
        </ul>
      </div>
      <div class="team_block">
        <div>
          <img src="./img/Mugshot.png" alt="" class="team_block_photo">
        </div>
        <p class="team_block_name">Ashley Greene</p>
        <p class="team_block_position">SEO / Developer</p>
        <p class="team_block_descrip">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium
          doloremque laudantium, totam rem aperiam.</p>
        <ul class="team_block_contact">
          <li class="facebook"><i class="fa fa-facebook-f style_icon"></i></li>
          <li class="twitter"><i class="fa fa-twitter style_icon"></i></li>
          <li class="linkedin"><i class="fa fa-linkedin style_icon"></i></li>
        </ul>
      </div>
    </div>
  </section>
  <section class="skills">
      <h2 class="main_heading main_heading-dark">WE GOT SKILLS!</h2>
    <div class="serices_descrip">
      <p class="main_heading-dark">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua.</p>
    </div>
    <div class="skills_progress_bar">

      <div class="skills_progress_bar_block">
        <svg viewBox="0 0 36 36" class="circular-chart blue">
          <path class="circle-bg" d="M18 2.0845
                a 15.9155 15.9155 0 0 1 0 31.831
                a 15.9155 15.9155 0 0 1 0 -31.831" />
          <path class="circle" stroke-dasharray="90, 100" d="M18 2.0845
                a 15.9155 15.9155 0 0 1 0 31.831
                a 15.9155 15.9155 0 0 1 0 -31.831" />
          <text x="20" y="20.35" class="percentage">90%</text>
        </svg>
        <p class="skills_progress_bar_block_descrip">Web Design</p>
      </div>


      <div class="skills_progress_bar_block">
        <svg viewBox="0 0 36 36" class="circular-chart pink">
          <path class="circle-bg" d="M18 2.0845
                a 15.9155 15.9155 0 0 1 0 31.831
                a 15.9155 15.9155 0 0 1 0 -31.831" />
          <path class="circle" stroke-dasharray="75, 100" d="M18 2.0845
                a 15.9155 15.9155 0 0 1 0 31.831
                a 15.9155 15.9155 0 0 1 0 -31.831" />
          <text x="20" y="20.35" class="percentage">75%</text>
        </svg>
        <p class="skills_progress_bar_block_descrip">HTML / CSS</p>
      </div>

      <div class="skills_progress_bar_block">
        <svg viewBox="0 0 36 36" class="circular-chart green">
          <path class="circle-bg" d="M18 2.0845
                a 15.9155 15.9155 0 0 1 0 31.831
                a 15.9155 15.9155 0 0 1 0 -31.831" />
          <path class="circle" stroke-dasharray="70, 100" d="M18 2.0845
                a 15.9155 15.9155 0 0 1 0 31.831
                a 15.9155 15.9155 0 0 1 0 -31.831" />
          <text x="20" y="20.35" class="percentage">70%</text>
        </svg>
        <p class="skills_progress_bar_block_descrip">GRAPHIC DESIGN</p>
      </div>

      <div class="skills_progress_bar_block">
        <svg viewBox="0 0 36 36" class="circular-chart orange">
          <path class="circle-bg" d="M18 2.0845
                a 15.9155 15.9155 0 0 1 0 31.831
                a 15.9155 15.9155 0 0 1 0 -31.831" />
          <path class="circle" stroke-dasharray="85, 100" d="M18 2.0845
                a 15.9155 15.9155 0 0 1 0 31.831
                a 15.9155 15.9155 0 0 1 0 -31.831" />
          <text x="20" y="20.35" class="percentage">85%</text>
        </svg>
        <p class="skills_progress_bar_block_descrip">UI / UX</p>
      </div>
    </div>
  </section>
  <section class="portfolio">
      <h2 class="main_heading main_heading-dark">OUR PORTFOLIO</h2>
    <div class="serices_descrip">
      <p class="main_heading-dark">Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet
        consectetur, adipisci velit, sed quia non numquam</p>
    </div>
    <div class="portfolio_filter">
      <button class="active_button">ALL</button>
      <button class="portfolio_filter_button">WEB</button>
      <button class="portfolio_filter_button">APPS</button>
      <button class="portfolio_filter_button">ICONS</button>
    </div>
    <div class="portfolio_wrapper">
      <div class="portfolio_block">
        <div class="portfolio_block_img">
          <img src="./img/port1.png" alt="laptop" class="portfolio_block_img_size"/>
        </div>
        <p class="portfolio_block_descrip">Isometric Perspective Mock-Up</p>
      </div>
      <div class="portfolio_block">
        <div class="portfolio_block_img">
          <img src="./img/port2.png" alt="laptop" class="portfolio_block_img_size"/>
        </div>
        <p class="portfolio_block_descrip">Time Zone App UI</p>
      </div>
      <div class="portfolio_block">
        <div class="portfolio_block_img">
          <img src="./img/port3.png" alt="laptop" class="portfolio_block_img_size"/>
        </div>
        <p class="portfolio_block_descrip">Viro Media Players UI copy 2</p>
      </div>
      <div class="portfolio_block">
        <div class="portfolio_block_img">
          <img src="./img/port4.png" alt="laptop" class="portfolio_block_img_size"/>
        </div>
        <p class="portfolio_block_descrip">Blog / Magazine Flat UI Kit</p>
      </div>
    </div>
    <div class="portfolio_wrap_button">
      <button class="button button-green">LOAD MORE PROJECTS</button>
    </div>
  </section>
  <section class="testimonials">
      <h2 class="main_heading main_heading-white">WHAT POEPLE SAY ABOUT US</h2>
    <div class="serices_descrip">
      <p>Our clients love us!</p>
    </div>

    <div class="testimonials_wrapper">
      <div class="testimonials_block">
        <div>
          <img src="./img/Mugshot.png" class="testimonials_block_img"/>
        </div>
        <div class="testimonials_block_text">
          <p class="testimonials_block_text_about">“Nullam dapibus blandit orci, viverra gravida dui lobortis eget.
            Maecenas fringilla urna eu nisl scelerisque.”</p>
          <p class="testimonials_block_text_name">Chanel Iman </p>
          <p class="testimonials_block_text_position">CEO of Pinterest </p>
        </div>
      </div>
      <div class="testimonials_block">
        <div>
          <img src="./img/Mugshot.png" class="testimonials_block_img"/>
        </div>
        <div class="testimonials_block_text">
          <p class="testimonials_block_text_about">“Vivamus luctus urna sed urna ultricies ac tempor dui sagittis.
            In condimentum facilisis porta.”
          </p>
          <p class="testimonials_block_text_name">ADRIANA LIMA</p>
          <p class="testimonials_block_text_position">Founder of Instagram</p>
        </div>
      </div>
      <div class="testimonials_block">
        <div>
          <img src="./img/Mugshot.png" class="testimonials_block_img"/>
        </div>
        <div class="testimonials_block_text">
          <p class="testimonials_block_text_about">“Vivamus luctus urna sed urna ultricies ac tempor dui sagittis.
            In condimentum facilisis porta.”</p>
          <p class="testimonials_block_text_name">ANNE HATHAWAY</p>
          <p class="testimonials_block_text_position">Lead Designer at Behance </p>
        </div>
      </div>
      <div class="testimonials_block">
        <div>
          <img src="./img/Mugshot.png" class="testimonials_block_img"/>
        </div>
        <div class="testimonials_block_text">
          <p class="testimonials_block_text_about">“Phasellus non purus vel arcu tempor commodo.
            Fusce semper, purus vel luctus molestie,
            risus sem cursus.”</p>
          <p class="testimonials_block_text_name">EMMA STONE</p>
          <p class="testimonials_block_text_position">Co-Founder of Shazam</p>
        </div>
      </div>
    </div>
  </section>
  <section class="message">
      <h2 class="main_heading main_heading-white">GET IN TOUCH</h2>
    <div class="team_descrip">
      <p class="main_heading-white">1600 Pennsylvania Ave NW, Washington, DC 20500, United States of America. Tel: (202)
        456-1111</p>
    </div>

   <form action="#" class="message_form">
      <div class="message_form_block_input">

        <label class="placeinput">
          <input required type="text" class="input" />
          <div class="place_holder">Your Name <span class="star">*</span></div>
        </label>

        <label class="placeinput">
          <input required type="text" class="input"/>
          <div class="place_holder">Your Email <span class="star">*</span></div>
        </label>
      </div>
      <div class="message_form_block_text">
        <div class="placeinput">
          <textarea required class="message_form_block_text_field"></textarea>
          <div class="place_holder">Your Message <span class="star">*</span></div>
        </div>
        <button type="submit" class="button button-blue">send message</button>
      </div>
    </form>

  </section>
  <footer class="footer">
    <nav class="footer_nav">
      <ul class="footer_nav_list">
        <li><a href="#" class="footer_nav_list_link">Facebook</a></li>
        <li><a href="#" class="footer_nav_list_link">Twitter</a></li>
        <li><a href="#" class="footer_nav_list_link">Google+</a></li>
        <li><a href="#" class="footer_nav_list_link">LinkedIn</a></li>
        <li><a href="#" class="footer_nav_list_link">Behance</a></li>
        <li><a href="#" class="footer_nav_list_link">Dribbble</a></li>
        <li><a href="#" class="footer_nav_list_link">Dribbble</a></li>
      </ul>
    </nav>
  </footer>
  <script src="./js/main.js"></script>
</body>

</html>
